

.clearfix-new:after,

.clearfix-new:before{

	content:"";

	display:table;

	clear:both;

}



@media only screen and (min-width: 200px) and (max-width: 1199px) {

	

footer{

	padding-left:0;

	padding-right:0;

}

	

}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

	

.bali1 .wrap{

	width:100%;

	padding:0 15px;

}

.package-panel{

	background:none;

}

.package-left{

	padding-right:0 !important;

	padding-left:0;

}

.package-panels .row{

	margin-left:0;

	margin-right:0;

}

.terms{

	margin-left:0 !important;

	margin-right:0 !important;

}

.image-pck{

	display:block;

}

.test_left{

	padding-left:15px !important;

	padding-right:15px !important;

}

.test_right{

	padding-left:15px !important;

	padding-right:15px !important;

}

.quick-enquiry .col{

	padding-left:15px;

	padding-right:15px;

}

footer .iconic-list li{

	padding-left:0;

}

	

}

@media only screen and (max-width: 767px) {

	

.bali1 .wrap{

	width:100%;

	padding:0 15px;

}

.package-panel{

	background:none;

}

.package-left{

	padding-right:0 !important;

	padding-left:0;

}

.package-panels .row{

	margin-left:0;

	margin-right:0;

}

.terms{

	margin-left:0 !important;

	margin-right:0 !important;

}

.image-pck{

	display:block;

}

.test_left{

	padding-left:15px !important;

	padding-right:15px !important;

}

.test_right{

	padding-left:15px !important;

	padding-right:15px !important;

}

.quick-enquiry .col{

	padding-left:15px;

	padding-right:15px;

}

footer .iconic-list li{

	padding-left:0;

}

.contact .widget li{

	float:none;

	width:100%;

	padding-right:0px;

}

	

	

}
@media only screen and (max-width: 540px) {
	.gallery img
	{
		width:100%;
		height:auto;
	}
}
@media only screen and (max-width: 480px) {
	.gallery img
	{
		width:100%;
		height:auto;
	}

}

@media only screen and (max-width: 320px) {

}

